error message after update to 8.4.4

Hi,

I am relatively new to Drupal. I Had 8.4.x in the beginning and updated to 8.4.4. But now I get following error message, when I try to check for updates:

“Warning: Invalid argument supplied for foreach() in template_preprocess_update_report() (line 44 of core/modules/update/update.report.inc). “
template_preprocess_update_report(Array, ‘update_report’, Array) (Line: 287)

[…and more …]

Can anybody give me a hint, what to do to fix that?

Drupal version: 


Source: https://www.drupal.org/taxonomy/term/22/feed